Navigation Content

Equitrac Embedded for Xerox Devices

 

The devices listed below are supported with a native Equitrac embedded application. For other devices not listed, Equitrac can still be used for tracking and secure document release via our range of external and web-based solutions.

For more information, please download our Equitrac Office and Equitrac Express data sheet, or learn more about our Equitrac Professional solution.

 

Xerox ECSP for Equitrac Office and Equitrac Express

Xerox ColorQube Minimum Software
8700, 8900 (*) 071.160.222.28900
9201, 9202, 9203 (*) 061.050.221.36200
9301, 9302, 9303  (*) 061.080.221.00305
Xerox WorkCentre Minimum Software
3655 (*) Product Launch or higher
5735, 5740, 5745, 5755 (*) 061.121.222.06507
5765, 5775, 5790 (*) 061.121.222.06507
5835, 5840, 5845, 5855, 5865, 5875, 5890 (*) 071.190.103.23400
5945, 5955 (*) Product Launch or higher
6655 (*) Product Launch or higher
7220, 7225 (*) Product Launch or higher
7525, 7530, 7535 (*) 061.121.222.06507
7545, 7556 (*) Product Launch or higher
7830, 7835, 7845, 7855 (*) 071.040.103.23400
7970 (*) Product Launch or higher

 

The models listed above are supported with Equitrac Office / Equitrac Express 5.1 or higher unless otherwise noted.

 

Xerox EIP for Equitrac Office and Equitrac Express
Xerox ColorQube Minimum Software
8700, 8900 (*)  
9201, 9202, 9203 (*) 060.050.009.24419
9301, 9302, 9303  (*)  
Xerox Color Minimum Software
550/560 (***) 55.00.61
570 (***) Product Launch or higher
C60, C70 (***)(^^) Product Launch or higher
C75 Press (***) Product Launch or higher
Xerox Phaser Minimum Software
3635MFP (***) 20.105.21.000
Xerox WorkCentre Minimum Software
3315 (^) 52.004.26.000
3325 (^) 51.005.00.000
3615 (^) 201407180653
3655 (*) Product Launch or higher
5222, 5225, 5230 (*) N/A
5325, 5330, 5335 (*) Product Launch or higher
5632, 5638, 5645, 5655, 5665, 5675, 5687 (*) Requires upgrade to 21.120.40.045 or higher
5735, 5740, 5745, 5755 (*) 061.130.000.04205
5765, 5775, 5790 (*) 061.130.000.04205
5835, 5840, 5845, 5855, 5865, 5875, 5890 (*) Product Launch or higher
5945, 5955 (*) Product Launch or higher
6400 N/A
6605 (^) 201407180658
6655 (*) Product Launch or higher
7120, 7120T (*) 71.3.1
7125 (*) N/A
7220, 7225 (*) Product Launch or higher
7232, 7242 (*) N/A
7328, 7335, 7345, 7346 N/A
7425, 7428, 7435 (*) 75.3.1
7525, 7530, 7535 (*) All  
7545, 7556 (*) All
7655, 7665, 7675 (*) 040.033.53120
7755, 7765, 7775 (*) 060.090.009.23712
7830, 7835, 7845, 7855 (*) 071.040.103.23400
7970 (*) Product Launch or higher
BookMark 40, 55 N/A
Pro 232, 238 N/A
Pro 245, 255 N/A
Pro 265, 275 NA
Xerox Copier/Printer Minimum Software
4112, 4127  
D95, D110, D125 Product Launch or higher
D136 35.00.91

 

The models listed above are supported with the Equirac Office / Express 4.2.6 or higher unless otherwise noted.

 

Xerox Embedded for Xerox EPA-EIP
Xerox WorkCentre Minimum Software
5222, 5225, 5230 (*) N/A
7120, 7120T (**) N/A
7232, 7242 (**) N/A
7328, 7335, 7345, 7346 (**)  N/A
7425, 7428, 7435 (**)  N/A

 

The models listed above are supported with the Equirac Office / Express 4.2.6 or higher unless otherwise noted.

 

Xerox EIP for Equitrac Professional
Xerox ColorQube Minimum Software
8700, 8900 (*)  
9201, 9202, 9203 (*) 061.080.000.30800 (SBC)/061.050.000.3088 (CBC)
9301, 9302, 9303  (*)  
Xerox WorkCentre Minimum Software
3655 (*) Product Launch or higher
5325, 5330, 5335 (*) Product Launch or higher
5632, 5638, 5645, 5655, 5665, 5675, 5687 (*) Requires upgrade to 21.120.40.045 or higher[1], or 25.54.40.045 or higher.
5735, 5740, 5745, 5755 (*) 061.130.000.04205
5765, 5775, 5790 (*) 061.130.000.04205
5835, 5840, 5845, 5855, 5865, 5875, 5890 (*) Product Launch or higher
5945, 5955 (*) Product Launch or higher
6655 (*) Product Launch or higher
7120, 7120T (*) 71.3.1
7125 (*)  
7220, 7225 (*) Product Launch or higher
7525, 7530, 7535, 7545, 7556 (*) 061.120.221.14500 or higher
7755, 7765, 7775 (*) 061.090.220.23700
7830, 7835, 7845, 7855 (*) Product Launch or higher
7970 (*) Product Launch or higher
Xerox ColorQube Minimum Software
8700, 8900 (*)  
9201, 9202, 9203 (*) 061.080.000.30800 (SBC)/061.050.000.3088 (CBC)
9301, 9302, 9303  (*)  
Xerox WorkCentre Minimum Software
5325, 5330, 5335 (*) Product Launch or higher
5632, 5638, 5645, 5655, 5665, 5675, 5687 (*) Requires upgrade to 21.120.40.045 or higher[1], or 25.54.40.045 or higher.
5735, 5740, 5745, 5755 (*) 061.130.000.04205
5765, 5775, 5790 (*) 061.130.000.04205
5835, 5840, 5845, 5855, 5865, 5875, 5890 (*) Product Launch or higher
Xerox ColorQube Minimum Software
8700, 8900 (*)  
9201, 9202, 9203 (*) 061.080.000.30800 (SBC)/061.050.000.3088 (CBC)
9301, 9302, 9303  (*)  
Xerox WorkCentre Minimum Software
5325, 5330, 5335 (*) Product Launch or higher
5632, 5638, 5645, 5655, 5665, 5675, 5687 (*) Requires upgrade to 21.120.40.045 or higher[1], or 25.54.40.045 or higher.
5735, 5740, 5745, 5755 (*) 061.130.000.04205
5765, 5775, 5790 (*) 061.130.000.04205
5835, 5840, 5845, 5855, 5865, 5875, 5890 (*) Product Launch or higher
7120, 7120T (*) 71.3.1
7125 (*)  
7220, 7225 (*) Product Launch or higher
7525, 7530, 7535, 7545, 7556 (*) 061.120.221.14500 or higher
7755, 7765, 7775 (*) 061.090.220.23700
7830, 7835, 7845, 7855 (*) Product Launch or higher
Xerox Copier/Printer Minimum Software
D95, D110, D125 Product Launch or higher

 

Supported Card Readers

 [1] - Upgrading a device from 21.113.x.x. to 21.120.x.x requires a service call and is a Xerox-chargeable item.

 (*)   Note: Only these models support USB card readers and require the minimum System Software version.

 (**)  Note: EPA-EIP models require card readers with EPA connectors.

 (***) Note: USB card reader is supported for specific Xerox controllers and require the minimum System Software version.

 (^)   Note: Will only support Conv Auth only. FYP via EIP embedded config and does not support Equitrac card readers. You must use a Xerox sourced card reader.

 (^^)  Note: Only supported when configured with the Xerox Integrated Color Server. Not supported when configured with Fiery or FreeFlow controllers.

For quality purposes, we recommend confirming specific models, firmware version and solution versions with your local representative.

 

Last updated 16th Sept 2014

   United States & Canada
Xerox

Choose your country.